LibreOffice LibreOffice 26.2 SDK C/C++ API Reference

Loading...
Searching...
No Matches
weakagg.hxx File Reference
`#include "cppuhelper/weak.hxx"`
`#include "cppuhelper/weakref.hxx"`
`#include "com/sun/star/uno/XAggregation.hpp"`
`#include "cppuhelper/cppuhelperdllapi.h"`

Go to the source code of this file.

## Classes
class | cppu::OWeakAggObject
| Base class to implement a UNO object supporting weak references, i.e. More...

## Namespaces
namespace | cppu